Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 13:40:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Rasha                    Hi           05:22 PM, 27th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            05:22 PM, 27th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:22 PM, 27th Oct                     Rasha                    1           05:23 PM, 27th Oct                   MAX UAE whatsapp bot                    Hello Rasha , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:23 PM, 27th Oct                     Rasha                    1           05:23 PM, 27th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           05:23 PM, 27th Oct                     Rasha                             05:24 PM, 27th Oct                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           05:24 PM, 27th Oct                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            05:24 PM, 27th Oct                     Rasha                    9591963392           05:25 PM, 27th Oct                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            05:25 PM, 27th Oct                     Rasha                    1           05:25 PM, 27th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           05:25 PM, 27th Oct                     Rasha                    9591963392           05:25 PM, 27th Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102622001820    You can also easily track your order from My Account > Order History.             05:25 PM, 27th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:25 PM, 27th Oct                     Rasha                    2           05:25 PM, 27th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:25 PM, 27th Oct                     Rasha                    1           05:25 PM, 27th Oct                   MAX UAE whatsapp bot                   Please enter your email address           05:25 PM, 27th Oct                     Rasha                    [email-masked]           05:26 PM, 27th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:26 PM, 27th Oct                   Abdulqader                   Hi Rasha, thank you for contacting us. This's kader We would be happy to help you.           05:26 PM, 27th Oct                     Rasha                    Ok this order           05:26 PM, 27th Oct                     Rasha                    For me           05:26 PM, 27th Oct                     Rasha                    9591963392           05:26 PM, 27th Oct                     Rasha                    Showg unable to deliver           05:27 PM, 27th Oct                     Rasha                    Looks the delivery address os wrong on ir system           05:27 PM, 27th Oct                     Rasha                    Although I updated it           05:27 PM, 27th Oct                     Rasha                    Even my phone number is old           05:27 PM, 27th Oct                     Rasha                    Plz assist           05:27 PM, 27th Oct                     Rasha                    I need the items today urgently           05:27 PM, 27th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:29 PM, 27th Oct                   Abdulqader                   Is this contact number is right  +971503441975?           05:30 PM, 27th Oct                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:31 PM, 27th Oct                     Rasha                    No           05:33 PM, 27th Oct                     Rasha                    This is my old number           05:33 PM, 27th Oct                     Rasha                    Now I have this number           05:33 PM, 27th Oct                     Rasha                    0547711797           05:33 PM, 27th Oct                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           05:33 PM, 27th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:34 PM, 27th Oct                     Rasha                             05:34 PM, 27th Oct                     Rasha                    I did change ot on shukran account           05:35 PM, 27th Oct                   Abdulqader                   Ok sure will do the needful           05:35 PM, 27th Oct                     Rasha                    Ok so when should I expect the delivery?           05:35 PM, 27th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           05:36 PM, 27th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:38 PM, 27th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5060335